.joinFormContainer {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100vh;
}

.joinForm {
    display: flex;
    justify-content: center;
    flex-direction: column;
    background-color: white;
    padding: 30px 30px 10px 30px;
    border-radius: 10px;
    transition: all 0.2s ease-in-out;
}
.joinForm:hover {
    box-shadow: 20px 20px 15px rgba(0, 0, 0, 0.116);
}

.joinForm input {
    box-sizing: border-box;
    padding: 10px 0px;
    margin: 20px 0;
    width: 400px;
    border: none;
    border-bottom: 2px solid lightgray;
    outline: none;
    font-size: 18px;
}

.joinForm input:focus {
    border-bottom: 2px solid rgb(67, 41, 197);
}

.joinForm input::placeholder {
    font-size: 15px;
    text-transform: capitalize;
}

.joinForm button {
    width: 400px;
    padding: 10px 20px;
    background-color: rgb(78, 59, 174);
    color: white;
    border: none;
    outline: none;
    margin-top: 30px;
    font-weight: 700;
    font-size: 14px;
}

.joinForm button:disabled {
    background-color: rgb(105, 99, 136);
}

.joinForm .link {
    display: flex;
    margin-top: 20px;
    margin-bottom: 0;
    font-family: Arial, Helvetica, sans-serif;
}
.joinForm .link a {
    font-size: 18px;
    font-weight: bold;
}
